Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Firefox 3 b5 niet compatible met .....  (gelezen 649 keer)

HanZZ

  • Gast
Firefox 3 b5 niet compatible met .....
« Gepost op: 2008/04/24, 21:18:45 »
Fokmark Bookmark Synchronizer

8.04 ging fluitend in minder dan 30 minuten incl formateren.
Ik probeer toch weer Firefox 2.014 te installeren
Een tweede firefox installeren gaat niet naast firefox 3

Hoe firefox 3 er uit te slopen

phalkone

  • Gast
Firefox 3 b5 niet compatible met .....
« Reactie #1 Gepost op: 2008/04/24, 21:26:22 »
Er is een beta versie van foxmarks beschikbaar die wel met Firefox 3 werkt. Dit is waarschijnlijk eenvoudiger dan Firefox 2 te installeren: http://beta.foxmarks.com.

HanZZ

  • Gast
Firefox 3 b5 niet compatible met .....
« Reactie #2 Gepost op: 2008/04/24, 23:02:05 »
over ca 2 weken hopenlijk operationeel. Er wordt eigenlijk gewacht op definitieve versie.

KSR

  • Gast
Firefox 3 b5 niet compatible met .....
« Reactie #3 Gepost op: 2008/04/25, 01:14:15 »
idd even afwachten voor het allemaal werkt. Zo zijn er nog meer extensies

Offline Roland2

  • Lid
  • Steunpunt: Nee
Firefox 3 b5 niet compatible met .....
« Reactie #4 Gepost op: 2008/05/29, 19:41:56 »
Foxmarks werkt nu onder FF3